== CHANGE LOG == 

= Version 3.2.8 = = 05/02/2018
* Fix - Fixed colorpicker issue for magee shortcodes pro

= Version 3.2.7 = = 02/02/2018
* Add - Added 'Category' option for Section Blog
* Fix - Fixed portfolio gallery issue
* Fix - Fixed counter section issue

= Version 3.2.6 = = 26/01/2018
* Fix - Fixed translation issue
* Fix - Fixed input form issue in editor

= Version 3.2.5 = = 12/01/2018
* Optimized: theme option optimization
* Fix - Fixed "Nav Hover Effect" option issue

= Version 3.2.4 = = 27/12/2017
* Fix - Fixed section Counter issue
* Fix - Fixed "Section Content Model" option issue
* Optimized: section content option
* Optimized: customizer loading

= Version 3.2.3 = = 25/12/2017
* Fix - Fixed slider autoPlay issue

= Version 3.2.2 = = 15/12/2017
* Fix - Fixed animation issue

= Version 3.2.1 = = 
* Fix - Fixed gallery image title issue
* Fix - Fixed Section Content Model refresh issue

= Version 3.2.0 = = 17/11/2017
* Compatible with WordPress 4.9

= Version 3.1.9 = = 27/10/2017
* Fix - Fixed "Icon Color" option issue for section - Service
* Update woocommerce template

= Version 3.1.8 = = 20/10/2017
* Compatible with plugin Visual Composer
* Increase the number of portfolio items for section portfolio

= Version 3.1.7 = = 12/10/2017
* Add - Added 'Restore Defaults' function
* Add - Added 'Options Export' function
* Add - Added 'Options Import' function

= Version 3.1.6 = = 10/10/2017
* Fix - Fixed customize preview issue
* Fix - Fixed default value issue

= Version 3.1.5 = = 30/09/2017
* Fix - Fixed section content issues

= Version 3.1.4 = = 15/09/2017
* Fix - Fixed icon issue for section - banner
* Update jquery.waypoints.js

= Version 3.1.3 = = 21/09/2017
* Fix - Fixed "magee_shortcodes button" button issue

= Version 3.1.2 = = 15/09/2017
* Fix - Fixed default data issue

= Version 3.1.1 = = 12/09/2017
* Compatible with the latest version of the child theme 

= Version 3.1.0 = = 06/09/2017
* Add - Added default slides

= Version 3.0.9 = = 04/09/2017
* Fix - Fixed customize preview issue

= Version 3.0.8 = = 01/09/2017
* Fix - Fixed section title html issue

= Version 3.0.7 = = 01/09/2017
* Fix - Fixed section team issue
* Fix - Fixed section testimonial issue

= Version 3.0.6 = = 30/08/2017
* Moved theme options to customise

= Version 3.0.5 = = 09/08/2017
* Compatible with jetpack plugin

= Version 3.0.4 = = 08/08/2017
* Remove - Removed video background fade in transition

= Version 3.0.3 = = 03/08/2017
* Fix - Fixed section order issue
* Fix - Fixed '100% Width Background Image' option issue

= Version 3.0.2 = = 03/08/2017
* Fix - Fixed youtube video background issue

= Version 3.0.1 = = 02/08/2017
* Add - Added 'Add section' featured
* Add - Added 'Anchor' option for video background
* Add - Added 'Quality' option for video background
* Add - Added 'Opacity' option for video background
* Increase the number of gallery items from 6 to 12
* Trange tag h1 to h2 for section title
* Fix - Fixed homepage slider autoplay issue

= Version 3.0.0 = = 24/07/2017
* Compatible with php 7.1

= Version 2.9.9 = = 21/07/2017
* Fix - Fixed primary color option issue

= Version 2.9.8 = = 19/07/2017
* Add - Added "Enable Image Lightbox?" option
* Fix - Fixed icons issue of section banner 

= Version 2.9.7 = = 17/07/2017
* Fix - Fixed jumping page issue
* Add - Added Menu Toggle Color option
* Remove - Removed LESS

= Version 2.9.6 = = 10/07/2017
* Fix - Fixed menu issue on mobile devices

= Version 2.9.5 = = 04/07/2017
* Fix - Fixed slider issue
* Fix - Fixed overlay header issue of front page

= Version 2.9.4 = = 28/06/2017
* Fix - Fixed section service issue

= Version 2.9.3 = = 27/06/2017
* Add - Added alt content for homepage images
* Fix - Fixed onepage menu issue

= Version 2.9.2 = = 19/06/2017
* Fix - Fixed onepage menu issue

= Version 2.9.1 = = 14/06/2017
* Add - Customise > Restore Defaults

= Version 2.9.0 = = 05/06/2017
* Fix - Fixed less issue
* Fix - Fixed single portfolio issue

= Version 2.8.9 = = 10/05/2017
* Fix - Fixed "Featured" option issue of Section Pricing

= Version 2.8.8 = = 09/05/2017
* Fix - Fixed Magee Shortcodes animation issue
* Fix - Fixed https issue
* Add - Added "Stop Time" option for YouTube Video Background Options
* Add - Added Portfolio Categories to menu
* Update - Updated woocommerce template

= Version 2.8.7 = = 17/04/2017
* Fix - Fixed woocommerce support issues
* Fix - Fixed archive list issue

= Version 2.8.6 = = 06/04/2017
* Fix - Fixed "Tracking" options issue

= Version 2.8.5 = = 30/03/2017
* Fix - Fixed HTML5 Video Background issue 

= Version 2.8.4 = = 23/03/2017
* Fix - Fixed Hide Section option issue

= Version 2.8.3 = = 22/03/2017
* Moved theme options to customise 

= Version 2.8.2 = = 09/03/2017
* Remove - Removed Slideshow -> Full Height option on mobile devices.
* Improved banner performance
* Compatible with Mageewp Page Layout

= Version 2.8.1 = = 22/02/2017
* Fix - Fixed responsive issue of section 1       
* Fix - Fixed overlay logo issue
* Fix - Fixed menu issue in section 1 on mobile devices
* Fix - Fixed slider issue for rtl
* Compatible with plugin "Clef Two-Factor Authentication"

= Version 2.8.0 = = 04/02/2017
* Fix - Fixed child theme 'Save Options' issue
* Fix - Fixed blog page issue

= Version 2.7.9 = = 19/01/2017
* Add - Added subtitle typography for home page section
* Add - Added woocommerce cart for header
* Remove - Removed 'font color' option of home page section
* Update - Updated woocommerce template
* Fix - Fixed "Parallax Scrolling Background Image" option issue on IOS
* Fix - Fixed related post issue on mobile devices

= Version 2.7.8 = = 03/01/2017
* Fix - Fixed 'Save Options' issue

= Version 2.7.7 = = 19/12/2016
* Add - Added style( Normal/Carousel ) option for section team 
* Add - Added style( Normal/Carousel ) option for section testimonial
* Fix - Fixed team & testimonial columns issue

= Version 2.7.6 = 16/12/2016
* Add - Added vimeo video background 
* Add - Added side navigation for home page
* Fix - Fixed 'No Video Background' issue
* Fix - Fixed 'Enable Sticky Header on Mobiles' option issue
* Fix - Fixed social icons center issue of home page section one
* Improved performance on mobile devices

= Version 2.7.5 = 29/11/2016
* Fix - Fixed html5 video background issue

= Version 2.7.4 = 25/11/2016
* Add - Added button options for home page slider
* Add - Added background image for background video loading
* Changed the default youtube video ID
* Fix - Fixed translation issues
* Fix - Fixed default value issue of "Upload Overlay Header Logo" option

= Version 2.7.3 = 09/14/2016
* Add - Added 'autoplay' option for slider
* Add - Added 'Display Control' option for slider
* Add - Added 'Full Height' option for slider
* Add - Added 'Icon Color' option for service section of home page
* Add - Added 'Counter' options for custom section of home page
* Add - Added 'Main Menu Font Color of Overlay Header ( First Level )' option
* Fix - Fixed 'Menu Background Color' option issue on mobile
* Fix - Fixed 'Footer Text Color' option issue
* Fix - Fixed footer info issue on mobile
* Fix - Fixed admin bar issue on mobile
* Improved home page slider performance
* Improved gallery performance
* Improved main menu performance
* Update - Updated Magee shortcodes pro to version 2.3.1

= Version 2.7.2 = 27/10/2016
* Add - Added blog read more button
* Add - Added top icon option for section banner
* Fix - Fixed onetone contact form issue
* Optimized section banner typography option

= Version 2.7.1 = 19/10/2016
* Fix - Fixed blog timeline issue

= Version 2.7.0 = 17/10/2016
* Update - Updated Magee shortcodes pro to version 2.3.0

= Version 2.6.9 = 14/10/2016
* Add - Added Options Backup function
* Fix - Fixed Metabox Option Padding Bottom issue

= Version 2.6.8 = 30/09/2016
* Add - Added 'Display Author Info' option
* Add - Added 'Display Related Posts' option
* Add - Added 'Display Title' option in 'Page Title Bar' section

= Version 2.6.7 = 29/09/2016
* Fix - Fixed bbpress search form issue

= Version 2.6.6 = 21/09/2016
* Add - Added 'Full Width Header' option
* Add - Added 'Nav Hover Effect' option
* Fix - Fixed admin bar issue
* Fix - Fixed 'Slide Speed' option issue
* Remove - Removed styling - element colors - footer widget divider color

= Version 2.6.5 = 07/09/2016
* Fix - Fixed 'Enable Page Title Bar' option issue

= Version 2.6.4 = 05/09/2016
* Update - Updated Magee shortcodes pro to version 2.2.9

= Version 2.6.3 = 25/08/2016
* Update - Updated child themes

= Version 2.6.2 = 19/08/2016
* Fix - Fixed home page section menu slug issue

= Version 2.6.1 = 29/07/2016
* Add - Added footer sns
* Add - Added Gallery Section lightbox
* Update - Updated Magee shortcodes pro to version 2.2.8

= Version 2.6.0 = 27/07/2016
* Update - Updated Magee shortcodes pro to version 2.2.8
* Fix - Fixed "Update Cart" button issue
* Fix - Fixed Custom CSS backslash issue

= Version 2.5.9 = 19/07/2016
* Fix - Fixed Section Content Model > Custom option issue

= Version 2.5.8 = 18/07/2016
* Fix - Fixed blog shortcode issue

= Version 2.5.7 = 05/07/2016
* Update - Updated WooCommerce template

= Version 2.5.6 = 01/07/2016
* Add - Added YouTube Video Background - Mute option
* Add - Added YouTube Video Background - AutoPlay option
* Add - Added YouTube Video Background - Loop option
* Add - Added YouTube Video Background - Background Type option
* Fix - Fixed Header Text Color options issue

= Version 2.5.5 = 24/06/2016
* Fix - Fixed translation issue

= Version 2.5.4 = 23/06/2016
* Added YouTube Video Background - Start Time option

= Version 2.5.3 = 22/06/2016
* Add - Added Portfolio Posts sidebar options
* Add - Added Portfolio Archive sidebar options
* Fix - Fixed Home page animation issue

= Version 2.5.2 = 21/06/2016
* Home page animation optimization

= Version 2.5.1 = 16/06/2016
* Fix - Fixed home page slider issue
* Add - Added Logo Position option
* Update - Updated Magee shortcodes pro to version 2.2.5

= Version 2.5.0 = 03/06/2016
* Update - Updated Magee shortcodes pro to version 2.2.4

= Version 2.4.9 = 03/06/2016
* Update - Updated Magee shortcodes pro to version 2.2.3

= Version 2.4.8 = 01/06/2016
* Fix - home page service section optimization

= Version 2.4.7 = 27/05/2016
* Fix - Fixed Onetone Shortcodes button issue

= Version 2.4.6 = 26/05/2016
* Fix - Fixed Main Menu Colors options issue
* Compatible with polylang

= Version 2.4.5 = 23/05/2016
* Fix - Fixed service section image icon issue
* Fix - Fixed home page slider single slide issue

= Version 2.4.4 = 20/05/2016
* Support polylang plugin for home page
* Fix - Fixed portfolio issue

= Version 2.4.3 = 19/05/2016
* Remove Demo Importer option
* Added Onetone child themes
* Fix - Fixed portfolio shortcode issue

= Version 2.4.2 = 16/05/2016
* Fix - Fixed get_comments_number_str issue

= Version 2.4.1  = 13/05/2016
* Fix - Fixed some issues

= Version 2.4.0  = 10/05/2016
* Fix - Fixed menu color issue on mobile device
* Fix - Fixed Typography option issues for home page banner section
* Updated Magee shortcodes

= Version 2.3.9  = 05/05/2016
* Fix - Fixed animation issue of 'about us' section
* Updated Font Awesome

= Version 2.3.8  = 04/05/2016
* Fix - Fixed home page video section fullheight issue
* Fix - Fixed home page html5 video section issue
* Fix - Fixed home page 'No video background' audio issue

= Version 2.3.7  = 22/04/2016
* Fix - Fixed theme option upload image issue

= Version 2.3.6  = 19/04/2016
* Fix - Fixed banner section title issue

= Version 2.3.5  = 18/04/2016
* Fix - Fixed blog pagination not working
* Added Front Page template

= Version 2.3.4  = 01/04/2016
* Added default section content options for homepage 

= Version 2.3.3  = 09/03/2016
* Fix - Fixed 'Menu Font Family' issue

= Version 2.3.2  = 07/03/2016
* Fix - Fixed 'Display Header Text' issue
* Added: New shortcode -- Quote
* Added: New shortcode -- Pullquote
* Added: New shortcode -- Expand
* Added: New shortcode -- Targeted
* Added: New shortcode -- Scheduled
* Added: New shortcode -- RSS Feed
* Added: New shortcode -- Menu
* Added: New shortcode -- Document
* Added: New shortcode -- Dummy Text
* Added: New shortcode -- Dummy Image
* Added: New shortcode -- Dailymotion

= Version 2.3.1  = 01/03/2016
* Fix - Fixed translation issue

= Version 2.3.0  = 19/02/2016
* Fix - Fixed Label shortcode issue
* Fix - Fixed Vimeo shortcode issue
* Fix - Fixed YouTube shortcode issue

= Version 2.2.9  = 18/02/2016
* Added: New shortcode -- Video
* Added: New shortcode -- Vimeo
* Added: New shortcode -- Youtube
* Added: New shortcode -- Label
* Added: New shortcode -- QR Code
* Added: New options for shortcode -- Person: Style, Image Link Target, Image Overlay Color, Image Overlay Opacity
* Added: New options for shortcode -- Countdowns: Font Color, Background Color
* Added: New options for shortcode -- Heading: Responsive Text
* Added: New options for shortcode -- Icon: Icon Circle
* Added: New options for shortcode -- Image Frame: Light Box, Border Radius
* Added: New options for shortcode -- Blog: Post offset, Exclude Categories, Display Feature Images, Display Title, Display Meta, Display Excerpt, Excerpt Length, Strip HTML
* Added: New options for shortcode -- Portfolio: Layout, Post Offset, Exclude Categories, Info Align, Display Title, Display Categories, Display Excerpt, Excerpt Length, Strip Html
* Added: New options for shortcode -- Pricing: Primary Color
* Added: New options for shortcode -- Section: Full Height

= Version 2.2.8  = 14/02/2016
* Fixed google map shortcode issue

= Version 2.2.7
* Fixed page padding bottom option issue

= Version 2.2.6
* Improved section order function
* Fixed home page slider issue
* Fixed modal shortcode issue
* Fixed heading shortcode issue
* Fixed save theme options issue

= Version 2.2.5 =  15/01/2016
* Fixed woocommerce tag page title issue

= Version 2.2.4 =  11/01/2016
* Fixed iframe video width issue

= Version 2.2.3 =  28/12/2015
* Fixed 'Links Color' option issue 

= Version 2.2.2 =  24/12/2015
* Fixed shop breadcrumb issue

= Version 2.2.1 =  16/12/2015
* Fixed Magee Slider issue
* Fixed image banner shortcode issue
* Fixed main menu item active color issue

= Version 2.2.0 =  11/12/2015
* Fixed pricing shortcode link target issue
* Fixed blog shortcode page nav issue

= Version 2.1.9 =  09/12/2015
* Added image banner shortcode
* Fixed sub-menu issue on mobile devices
* Fixed "Parallax Scrolling Background Image" option issue

= Version 2.1.8 =  07/12/2015
* Added table shortcode 
* Fixed woocommerce category page title issue
* Fixed countdowns shortcode issue

= Version 2.1.7 =  04/12/2015
* Fixed contact form issue
* Fixed demo importer issue
* Theme Options panel optimization

= Version 2.1.6 =  03/12/2015
* Fixed woocommerce shop title issue
* Fixed home page video background issue

= Version 2.1.5 =  02/12/2015
* Fixed home page section background image issue
* Fixed home page slider issue

= Version 2.1.4 =  01/12/2015
* Fixed duplicate title issue
* Added demo data ( Onetone - Fashion)
* Added demo data ( Onetone - Cafe)
* Added home page section order option
* Added heading shortcode

= Version 2.1.3 =  26/11/2015
* Added demo data ( Onetone - App)
* Fixed menu scrolling issue 
* Improved pricing table shortcode
* Home Page section name optimization

= Version 2.1.2 =  24/11/2015
* Added contact form 'subject' field confirmation message
* Added contact form checkbox confirmation message
* Fixed carousel nav issue
* Fixed Countdown Shortcode issue
* Compatible with WPML plugin
* Improved main menu performance on mobile devices

= Version 2.1.1 =  20/11/2015
* Fixed contact form submit issue
* Fixed contact form translation issue
* Fixed retina logo issue

= Version 2.1.0 =  19/11/2015
* Added page title bar options
* Added footer area options
* Added WAI-ARIA Roles
* Added demo data ( Onetone - Resume)
* Fixed contact form issue in firefox
* Fixed portfolio filter issue
* Fixed portfolio archive link issue

= Version 2.0.9 =  17/11/2015
* Fixed button shortcode issue
* Fixed Promo Box Shortcode issue
* Fixed portfolio list issue

= Version 2.0.8 =  16/11/2015
* Fixed piechart shortcode issue
* Fixed counter shortcode issue

= Version 2.0.7 =
* Added demo importer
* Added demo data ( Onetone - Classic)
* Fixed customize 'Header Image' option issue
* Fixed customize 'Display Header Text' option issue

= Version 2.0.6 =
* Added Section Title Typography theme option
* Added Section Content Typography theme option

= Version 2.0.5 =
* Fixed blog shortcode issue

= Version 2.0.4 =
* Fixed pricing table shortcode issue
* Fixed portfolio shortcode issue

= Version 2.0.3 =
* Added 'Image Frame' shortcode

= Version 2.0.2 =
* Fixed person shortcode border options issue
* Added 'Display Video on Mobile Devices' theme option

= Version 2.0.1 =
* Fixed scheme.less issue
* Added Tracking Code options
* Enable support for Post Formats 

= Version 2.0.0 =
* Added Bootstrap Framework
* Retina Ready
* bbPress Support
* New Post/Page Layout
* Added Sidebar Options
* Added Header/Footer Options
* Added Site Styling

= Version 1.6.9 =
* Added more social icon for team shortcode

= Version 1.6.8 =
* Added 404 page

= Version 1.6.7 =
* Added 'Delete section' function

= Version 1.6.6 =
* Added home page footer widgets area

= Version 1.6.5 =
* Upgrade LayerSlider

= Version 1.6.4 =
* Updated Font Awesome to version 4.3.0

= Version 1.6.3 =
* Page smooth scroll
* Compatible form maker plugin 

= Version 1.6.2 =
* Added section content typography option

= Version 1.6.1 =
* Fixed youtube video default sound issue

= Version 1.6.0 =
* Compatible with WPML 

= Version 1.5.9 =
* Gallery style optimization

= Version 1.5.8 =
* Fixed menu slug issue

= Version 1.5.7 =
* update outdated Woocommerce templates

= Version 1.5.6 =
* Fixed homepage JS issue

= Version 1.5.5 =
* Added 'header cover video background' option

= Version 1.5.4 =
* Fixed WooCommerce support issue

= Version 1.5.3 =
* Optimized default slider controls position

= Version 1.5.2 =
* Optimized Shortcode button 

= Version 1.5.1 =
* Upgraded contact form shortcode 

= Version 1.5.0 =
* Added WooCommerce Compatible 

= Version 1.4.8 =
* Fixed child theme home page sections disappear issue

= Version 1.4.7 =
* Fixed nav menu issue

= Version 1.4.6 =
* Fixed pricing table button link issue

= Version 1.4.5 =
* Fixed footer background issue

= Version 1.4.4 =
* Fixed nav menu responsive issue

= Version 1.4.3 =
* Video background section full screen

= Version 1.4.2 =
* Updated Options Framework
* Updated Font Awesome
* Video background optimization
* Added service shortcode image icon support

= Version 1.4.1 =
* Added portfolio

= Version 1.4.0 =
* Added YouTube video background full screen option

= Version 1.3.9 =
* Added links color option

= Version 1.3.8 =
* Hide the loading process of video background
* Added "Back to Top" button

= Version 1.3.7 =
* Fixed IE responsive issue

= Version 1.3.6 =
* Fixed sidebar issue

= Version 1.3.5 =
* Added portfolio post type
* Added team shortcode

= Version 1.3.4 =
* HTML5 video background optimization

= Version 1.3.3 =
* Homepage slider optimization

= Version 1.3.2 =
* Added 'full width' section option

= Version 1.3.1 =
* Fixed child theme issue

= Version 1.3.0 =
* Added header opacity option
* Added nav menu typography option
* Added google fonts
* Added section title typography option
* Added html5 video background
* Added Parallax Scrolling Background Image(section shortcode & homepage section option)
* Added homepage section 100% Background Image option
* Added Revolution Slider 
* Added LayerSlider 
* Added contact form shortcode (3 style)
* Added service shortcode (4 style)
* Added align shortcode
* Added CSS3 animation shortcode
* Added column shortcode
* Added menu shortcode
* Added row shortcode
* Added section shortcode
* Added boxed shortcode
* Added timeline shortcode
* Added divider shortcode
* Added full width page template
* Added One Page template

= Version 1.2.9 =
* Smooth scrolling optimization
* Video Control buttons on/off

= Version 1.2.8 =
* Smooth scrolling optimization
* Added home page top slider
* Added viedo background position option

= Version 1.2.5 =
* Fixed favicon issue
* Remove all sentence under the ¡°read more¡± on Category page

= Version 1.2.4 =
* Fixed 'Fatal error: Cannot redeclare class Mobile_Detect' issue

= Version 1.2.3 =
* Fixed header menu color issue.
* Display background color or background image on tablet/mobile devices instead of background video.

= Version 1.2.2 =
* Default video audio setting to on.
* Added Header Text Color setting
* Fixed spelling error
* Fixed IE issue

= Version 1.1.9 =
* Fixed child theme issue.

= Version 1.1.8 =
* Added header menu nav font color option.

= Version 1.1.5 = 
* Added background video controls(Play | Pause | Volume Up | Volume Down | Mute).
* Added one page home menu slug.

= Version 1.1.4 = 
* Fixed layout issue

= Version 1.1.3 = 
* Added Font Awesome icons
* Section content shortcode support
* Fixed some style issue

= Version 1.1.2 = 
* Video background, Contact form optimization, Clear form after submitting successfully.

= Version 1.1.1 = 
* Fixed video background issue

= Version 1.1.0 = 
* Added home section video background
